.profilnamelvl {
    &-name {
        position: relative;
        align-self: flex-start;
        margin: 0 auto;
        margin-top: 3%;
        &-txt {
            padding-top: 7;
            padding-left: 8;
            padding-bottom: 7;
            padding-right: 8;
            text-transform: uppercase;
            color: #ffffff;
            z-index: 2;
        }
        &-shadow {
            position: absolute;
            top: 4;
            left: 4;
            right: -3;
            bottom: -3;
            z-index: 1;
        }
    }
    &-level {
        align-self: flex-start;
        margin: 0 auto;
        position: relative;
        top: -2;
        &-txt {
            text-transform: uppercase;
            padding-top: 5;
            padding-bottom: 5;
            padding-left: 7;
            padding-right: 7;
            background: #352837;
            color: white;
            border-color: white;
            border-bottom-color: white;
            border-width: 1px;
            font-weight: bold;
        }
    }
}